BANK KALTENG - Bug #735

[Payroll Report] Wage Type Recap
01/11/2022 09:59 AM - Mega Yunita

Status: Closed Start date: 01/11/2022
Priority: High Due date:

Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Azid,

Mohon bantunnya untuk mengatasi masalah saat menampilkan payroll report, yaitu Wage Type Report

Menu : HR Administration > Payroll Accounting > Payroll Report > Wage Type Report
Port : hitp:/remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

History

#1 - 01/11/2022 10:01 AM - Mega Yunita
- File Screenshot_32.png added
- Subject changed from [Payroll Report] Wage Type Report to [Payroll Report] Wage Type Recap

Dear Mas Azid,
Mohon bantunnya untuk mengatasi masalah saat menampilkan payroll report, yaitu Wage Type Recap
Menu : HR Administration > Payroll Accounting > Payroll Report > Wage Type Recap

Port : http://remote.minovais.com:31130/
DB : MinovaES_Bank_Kalteng

Terimakasih

#2 - 01/11/2022 10:01 AM - Mega Yunita
- File deleted (Screenshot_32.png)

#3 - 01/11/2022 03:26 PM - M Azid Wahyudi

- File clipboard-202201111525-xwdn9.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mega Yunita

mega tolong test lagi ya
#4 - 02/18/2022 11:48 AM - Mega Yunita
- Status changed from QA Test to Closed
Files
Screenshot_32.png 73.8 KB 01/11/2022 Mega Yunita
clipboard-202201111525-xwdn9.png 118 KB 01/11/2022 M Azid Wahyudi
